<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4vz-Hi-I7e.title</key>
	<string>Item 2</string>
	<key>5dO-zM-mKW.title</key>
	<string>Este script precisa ser atualizado para um “ambiente completo” para adicionar dependências. Isso cria uma cópia do runtime do Python, mas não usará espaço em disco adicional.</string>
	<key>Bbw-oV-sqL.title</key>
	<string>Remover</string>
	<key>C7L-Fa-1P1.title</key>
	<string>Item 3</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Editor de dependências de scripts</string>
	<key>KFo-Ti-RPi.title</key>
	<string>Item 1</string>
	<key>MOF-xv-VwK.title</key>
	<string>Item 3</string>
	<key>MaW-HJ-CZN.title</key>
	<string>Item 2</string>
	<key>N2q-ka-O6q.title</key>
	<string>Verificar atualização</string>
	<key>Q0o-Bt-Ls8.title</key>
	<string>Item 1</string>
	<key>Sum-p6-dXV.title</key>
	<string>OK</string>
	<key>aZ5-bL-q1Z.title</key>
	<string>Versão do Python:</string>
	<key>cqu-zb-kcO.title</key>
	<string>Atualizar</string>
	<key>dO8-q4-9ap.title</key>
	<string>Script:</string>
	<key>l3B-Fs-Mb7.headerCell.title</key>
	<string>Nome do pacote</string>
	<key>oTM-1A-6Cy.headerCell.title</key>
	<string>Versão instalada</string>
	<key>wIu-4M-jHf.title</key>
	<string>Adicionar</string>
</dict>
</plist>
